package com.dayou.enums;

/**
 * 类说明：报告参数类型
 *
 * @author: wucl
 * @since: 2023/9/8
 * created with IntelliJ IDEA.
 */
public enum ReportNounsEnum {

    COMMON("common"),
    CUSTOM("custom")

    ;

    private String cate;

    ReportNounsEnum(String cate) {
        this.cate = cate;
    }

    public String getCate() {
        return cate;
    }
}
